using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class BulletsDestroyer : MonoBehaviour {

    void OnTriggerEnter2D(Collider2D collision) {
        if (collision.tag == "EnemyBullet") {
            Destroy(collision.gameObject);
        }
    }
}
